
\maintitle{OKchangelog}{\changelog}
\largefontsize{}

\subtitle{2021 beta 2}

\begin{itemize}
	\item \mammothhunter{}, \pw{} 5 \costup{} 10
	\item \scraplings{}, \scraplingforeman{} 25 \costdown{} 15
	\item \yetis{} \extramodel{} 60 \costdown{} 55
	\item \mercenaryveterans{}, \braceofogrepistols{} 25\permodel{} \costdown{} 22\permodel{}
	\item \bombardiers{}\Scolon{}
	\begin{itemize}
		\item \basecost{} 185 \costdown{} 180
		\item \extramodel{} 80 \costdown{} 75
	\end{itemize}
\end{itemize}

%\subsubtitle{Balance Changes}
%
%\begin{multicols}{2}
%\begin{itemize}
%	\item \champion{}, \musician{}, \standardbearer{} 20 \costdown{} 10
%	\item \trolleater{} 95 \costup{} 100
%	\item \headhunter{} 30 \costup{} 35
%	\item \viperscurse{} 40 \costdown{} 35
%	\item \greatkhan{}
%	\begin{itemize}
%		\item \basecost{} 280 \costdown{} 270
%		\item \zerotoXunitsperarmy{3}
%	\end{itemize}
%	\item \khan{} \gw{} 25 \costdown{} 20
%	\item \mammothhunter{} 
%	\begin{itemize}
%		\item \basecost{} 220 \costup{} 240
%		\item \zerotoXunitsperarmy{2}, \zerotoXunitsperarmy{4} \wordwith{} \wildheart
%		\item \leaderofthepack{} 5 \costup{} 10
%		\item \vanguard{} 15 \costup{} 20
%		\item \tusker{} 80 \costdown{} 60
%		\item \rockaurochs{} 320 \costdown{} 300
%	\end{itemize}
%	\item \bruisers{} \extramodel{} 76 \costdown{} 75
%	\item \tribesmen{} \extramodel{} 48 \costdown{} 46
%	\item \kineater{} \basecost{} 175 \costup{} 180
%	\item \mercenaryveterans{} 
%	\begin{itemize}
%		\item \basecost{} 240 \costdown{} 235
%		\item \extramodel{} 95 \costdown{} 90
%		\item \halberd{} 10 \costdown{} 8
%	\end{itemize}
%	\item \tuskercavalry{} 
%	\begin{itemize}
%		\item \basecost{} 390 \costdown{} 380
%		\item \extramodel{} 110 \costdown{} 100
%	\end{itemize} 
%	\item \frostmammoth{} \basecost{} 385 \costdown{} 375
%	\item \rockaurochs{} \basecost{} 490 \costup{} 500
%	\item \slavegiant{} \gw{} 35 \costup{} 40
%\end{itemize}
%
%\end{multicols}
